Subject: RE: [lojban] Why is there so much irregularity in cmavo/gismu?

From: "And Rosta" <[email-masked]>
Date: Fri, 16 Nov 2001 00:36:55 -0000

Pierre:
> On Thursday 15 November 2001 09:08, And Rosta wrote:
> > If it makes sense to ask a yes/no question about a specific part of
> > the sentence then it also makes sense to affirm or negate a
> > specific part of the sentence. Just as xo behaves like a PA and
> > ma behaves like a KOhA, so xu should behave like a JAhA.
> 
> To affirm or negate a specific part of the sentence we use {naku} or 
> {na'e}. {na'e} negates one word, so it behaves like {xu} except that it 
> precedes the word; {naku} negates from there to the end of the bridi.

{na'e} means "other than": {na'e broda} means that some relationship
other than broda obtains, but does not claim that broda does not
obtain.

Anyway, you're right about {na ku}, and hence this invalidates
the argument that {xu} must be in UI in order for it to be
possible to question particular parts of the bridi.

BTW, I'm only saying that {xu} ought to have been in JAhA. I accept
it as a fact of life that {xu} is in UI & (as ever) am not calling 
for a baseline revision.

--And.